Subject: Re: Crashing setup.exe
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Jun 2002 15:33:42 +0200

Hello fergus,

Friday, June 07, 2002, 2:28:49 PM, you wrote:

>>> Pavel Tsekov said :
>>> So ... if you remove the setup.ini from the local
>>> package directory, setup.exe won't crash.

fbun> Do you mean that separating the file named setup.ini from the folder named
fbun> release/ and then running the executable named setup.exe, will result in a
fbun> glitch-free installation or upgrade? If this is so and I have not

All I am saying is that when I put a setup.ini in the local package
directory setup.exe crashes.

I'll try to debug this later and then maybe I will have more
information on the cause of the problem.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/